body {
    background: white;
    color: black;
    font: arial, helvetica, sans-serif;
    margin-left: 30px;
}

h1 {
    text-align: center;
}

h1, h2, h3 {
    color: #a00;
}

em, a, ol {
    color: #700;
}

#rom {
    list-style-type: upper-roman;
}




a:hover {
    color: #a00;
    background: #eee;
    padding: 2px 2px;
}

blockquote {
    font-size: 94%;
}

div.seite {
    margin-left: 250px;
}

div.seite a {
    color: #a00;
    text-decoration: none;
}

div.seite a:hover {
    background: #eee;
    padding: 2px 2px
}

div.seite ul {
    list-style: none;
}

div.footnote {
    font-size: 85%;
}

span.satz {
    margin-left: 30px;
}

span.p {
    color: #800;
    font-style: italic;
    margin-left: 10px;
    
}
dl.tabelle {
    width: 100%;
    margin: 1em 0;
}
.tabelle dt {
    clear: left;
    margin-left: 30px;
    width: 200px;
    float: left;
}
.tabelle dd {
    margin-left: 30px;
}


#menu {
    width: 210px;
    background: #eee;
    margin: 0px 10px 25px 10px;
    position: fixed;
    top: 100px;
    left: 30px;
    /.float: left;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding:0;
    position: absolut;
    top: 0;
    left: 100%
    width: 100%
}

#menu a {
    color: #000;
    background: #efefef;
    text-decoration: none;
    font: 16px/25px arial, helvetica, sans-serif;
    display: block;
    border-width: 1px; border-style: solid; border-color: #ccc #888 #555 #bbb
    margin: 0; padding: 2px 3px;
}

#menu a:hover {
    color: #a00;
    background:#fff;
}

#footer {
    text-align: center;
    margin-top: 350px;
}

table {
    margin-left: 20px; 
}

ol.text {
    list-style-type: decimal;
    color: black;
    counter-reset: item;
}


ol.text1 {
    list-style-type: decimal;
    color: black;
    counter-reset:item 3;
}
ol.text1 li {
    display: block;
}
ol.text li {
    display: block;
}
ol.text1 li:before {
    content: counter(item) ". ";
    counter-increment: item;
}
ol.text li:before {
    content: counter(item) ". ";
    counter-increment: item;
}
.cobden {
    margin-left: 20px;
    border: 1px solid black;
    font-size: 90%;
    width: 70%;
}

.cobden td {
    padding: 2px 2px 2px 10px;
    border: 1px solid black;
}

span.rechts {
    float: right;
    margin-right: 20px;
}
div.mitte {
    text-align:center;
}